Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_method_iseq_struct Struct Reference

`#include <method.h>`

## Data Fields
rb_iseq_t * | iseqptr
| iseq pointer, should be separated from iseqval More...
rb_cref_t * | cref
| class reference, should be marked More...

## Detailed Description

Definition at line 126 of file method.h.

## Field Documentation

## ◆ cref

rb_cref_t * rb_method_iseq_struct::cref

class reference, should be marked

Definition at line 128 of file method.h.

## ◆ iseqptr

rb_iseq_t * rb_method_iseq_struct::iseqptr

iseq pointer, should be separated from iseqval

Definition at line 127 of file method.h.

Referenced by rb_resolve_me_location().

The documentation for this struct was generated from the following files:

- method.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h